Module Module1

    Sub Main()
        Console.WriteLine("What is your name?")
        Dim Name As String = Console.ReadLine()
        Console.WriteLine()
        Console.WriteLine("Hi " & Name & ". I feel like I know you already.")
        Console.ReadLine()  ' To stop the window from closing right away.

    End Sub

End Module
